@charset "UTF-8";
@font-face {
	font-family: fpen;
	src: url('fpen.ttf');
}
/* CSS Document */
body
{
background-image:url('paper.jpg');
}
h1{
	position:absolute;
	top:-10px;
	margin-left:50%;
	left:-200px;
	text-align:center;
	font-family:fpen;
	color:#002366;
	font-size:56px;
}
#para1 {
	position: absolute;
	left:50%;
	width:1000px;
	margin-left:-500px;
	top:100px;
	text-align:center;
	font-family:fpen;
	color:#002366;
	font-size:30px;
}
#para2{
	position: absolute;
	left:50%;
	width:1000px;
	margin-left:-500px;
	top:300px;
	text-align:center;
	font-family:fpen;
	color:#002366;
	font-size:30px;
}
#para3{
	position: absolute;
	left:50%;
	margin-left:-450px;
	top:500px;
	width:900px;
	text-align:center;
	font-family:fpen;
	color:#002366;
	font-size:30px;
}
#footer{
	position: absolute;
	left:50%;
	width:350px;
	margin-left:-175px;
	top:700px;
	text-align:center;
	font-family:fpen;
	color:#002366;
	font-size:12px;
	font-size:24px;
}
#smart{
	width:150px;
	height:150px;
	position:absolute;
	top:370px;
	margin-left:50%;
	left:-75px;
}
#cake{
	width:125px;
	height:125px;
	position:absolute;
	top:570px;
	margin-left:50%;
	left:-62.5px;
}
#card{
	width:125px;
	height:125px;
	position:absolute;
	top:170px;
	margin-left:50%;
	left:-62.5px;
}
